
QGIS Application - Bug report #14806

v.out.dxf not working at all

2016-05-12 12:04 AM - Miroslav Umlauf

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GRASS

Affected QGIS version:2.14.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 22763

Description

I have tested the GRASS command v.out.dxf in all available versions of QGIS I have (2.8,2.14 both with GRASS 6.4 and 7) and it doesn't

output dxf at all. Plus in batch mode it is not capable to fill in the name of input layer with automatic fill.

History

#1 - 2017-04-27 06:59 AM - Alexander Bruy

- Category set to Processing/GRASS

#2 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-01-29 08:29 AM - Loïc BARTOLETTI

- Status changed from Open to Feedback

I tested with QGIS master and Grass 7.4.4 for me it works normally. Can you please confirm?

#4 - 2019-01-30 03:14 PM - Alexander Bruy

- Resolution set to worksforme

- Status changed from Feedback to Closed

Confirmed, works as expected in master/3.4 on Windows and Linux. Please reopen if necessary.
